AnsweredAssumed Answered

two JSF implementations - jboss 4.2.0 error

Question asked by robertoroberto on Sep 21, 2007
Latest reply on Jan 2, 2008 by kevinr
I have configured alfresco to work on jboss 4.2.0

I have configured web.xml with
<context-param>
              <param-name>org.jboss.jbossfaces.WAR_BUNDLES_JSF_IMPL</param-name>
              <param-value>true</param-value>
</context-param>

Alfresco deployment works fine. But when I start the web client

I have this
ERROR [shared_impl.config.MyFacesConfig] Both MyFaces and the RI are on your classpath. Please make sure to use only one of the two JSF-implementations.

Please help me.

Outcomes